Fix incompatibility with Flex 4.6